inEnum.message=必須在指定範圍 {0}
inScope.message={0}不合法
inScope.adPosition=廣告位置

duration.unit.year=年
duration.unit.month=月
duration.unit.day=日

pay.channel.alipay=支付寶
pay.channel.wechat=微信

whether.yes=是
whether.no=否

trade.type.product=軟件購買

excel.export.head.product.delay.orgName=組織名稱
excel.export.head.product.delay.productName=產品名稱
excel.export.head.product.delay.delayDuration=延期時長
excel.export.head.product.delay.delayDurationUnit=延期時長單位
excel.export.head.product.delay.delayTime=產品有效時間
excel.export.head.product.delay.remark=備註
excel.export.head.product.delay.createTime=操作時間
excel.export.head.product.delay.creator=操作人
excel.export.head.product.delay.paid=是否支付

excel.export.head.sales.detail.id=訂單號
excel.export.head.sales.detail.trade.type=交易類型
excel.export.head.sales.detail.total.amount=產品金額
excel.export.head.sales.detail.recharge.spent=掃碼支付
excel.export.head.sales.detail.creator=操作人
excel.export.head.sales.detail.orgName=組織名稱
excel.export.head.sales.detail.payMethod=支付方式
excel.export.head.sales.detail.createTime=交易時間

excel.export.head.purchase.record.id=訂單號
excel.export.head.purchase.record.organName=組織名稱
excel.export.head.purchase.record.product.name=產品名稱
excel.export.head.purchase.record.purchase.duration=購買時長
excel.export.head.purchase.record.purchase.duration.unit=購買時長單位
excel.export.head.purchase.record.gift.duration=贈送時長
excel.export.head.purchase.record.gift.duration.unit=贈送時長單位
excel.export.head.purchase.record.payment.method=支付方式
excel.export.head.purchase.record.total.amount=訂單總額
excel.export.head.purchase.record.external.spent=掃碼支付
excel.export.head.purchase.record.create.time=購買時間
excel.export.head.purchase.record.creator=操作人
excel.export.head.purchase.record.end.time=產品有效時間

excel.export.head.token.config.id=配置編號
excel.export.head.token.config.appName=應用名稱
excel.export.head.token.config.organName=組織名稱
excel.export.head.token.config.appToken=應用 Token
excel.export.head.token.config.expiresTime=過期時間
excel.export.head.token.config.remark=備註
excel.export.head.token.config.createTime=創建時間

excel.export.head.organ.id=組織編號
excel.export.head.organ.name=組織名稱
excel.export.head.organ.contactName=聯絡人
excel.export.head.organ.contactMobile=聯絡手機
excel.export.head.organ.status=狀態
excel.export.head.organ.website=綁定域名
excel.export.head.organ.usernames=管理員帳號
excel.export.head.organ.accountCount=帳號數量
excel.export.head.organ.expireTime=過期時間
excel.export.head.organ.createTime=創建時間
excel.export.head.organ.address=地址

excel.export.head.user.id=使用者編號
excel.export.head.user.username=使用者帳號
excel.export.head.user.nickname=使用者暱稱
excel.export.head.user.remark=備註
excel.export.head.user.deptName=部門名稱
excel.export.head.user.email=電子郵件
excel.export.head.user.mobile=手機號碼
excel.export.head.user.sex=性別
excel.export.head.user.status=帳號狀態

excel.export.head.role.id=角色編號
excel.export.head.role.name=角色名稱
excel.export.head.role.code=角色標識
excel.export.head.role.sort=角色排序
excel.export.head.role.status=角色狀態
excel.export.head.role.type=角色類型
excel.export.head.role.remark=備註
excel.export.head.role.createTime=創建時間

excel.export.head.sms.template.id=模板編號
excel.export.head.sms.template.type=模板類型
excel.export.head.sms.template.status=模板狀態
excel.export.head.sms.template.code=模板編碼
excel.export.head.sms.template.name=模板名稱
excel.export.head.sms.template.content=模板內容
excel.export.head.sms.template.remark=模板備註
excel.export.head.sms.template.apiTemplateId=短信 API 的模板編號
excel.export.head.sms.template.createTime=創建時間

excel.export.head.sms.log.id=日誌編號
excel.export.head.sms.log.createTime=創建時間
excel.export.head.sms.log.mobile=手機號碼
excel.export.head.sms.log.templateContent=短信內容
excel.export.head.sms.log.sendStatus=發送狀態
excel.export.head.sms.log.templateId=模板編號
excel.export.head.sms.log.templateCode=模板編碼
excel.export.head.sms.log.templateType=短信類型